package com.iamberry.app.international.model;

import java.util.Date;

public class FormatModel {
	private double money;
	private Date date;
	public double getMoney() {
		return money;
	}
	public Date getDate() {
		return date;
	}
	public void setDate(Date date) {
		this.date = date;
	}
	public void setMoney(double money) {
		this.money = money;
	}
	
	
}
